@media(min-width:1201px) and (max-width:1439px){
	/* **** Home Page **** */
	.container{max-width: 1170px;}
	header{padding: 15px 0 0;}
	.navbar{padding: 15px;}
	.topbar{padding: 0 0 10px;}
	.topbar p{font-size: 14px;}
	.lang-rw ul{max-width: 120px;}
	.lang-rw ul li a{font-size: 12px;padding: 8px 5px;}
	.navbar-brand img{height: 45px;}
	.navbar-light .navbar-nav li{margin-right: 25px;}
	.navbar-light .navbar-nav .nav-link{font-size: 15px;padding: 10px 0;}
	.navbar-light .navbar-nav .nav-link.btn-cnt{padding: 10px 20px;}

	.hero-data-box{padding: 0 50px;}
	.hero-data-box h2,.hero-data-box h1{font-size: 46px;line-height: 56px;margin: 0 0 15px;}
	.hero-data-box p{font-size: 16px;line-height: 24px;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}
	.hero-slider .slick-prev, .hero-slider .slick-next{right: 2%;}
	.hero-slider .slick-prev{left: 2%;right: auto;}
	.btn-main{font-size: 16px;padding: 10px 25px;border-radius: 5px;}
	.search-row{padding: 30px;}
	.search-row .form-group label{font-size: 14px;}
	.search-row .btn-main{padding: 14px 10px;width: 100%;display: block;text-align: center;}

	.what-doyou-wrp{padding: 60px 0 30px;}
	.titlebar h2{font-size: 42px;line-height: 50px;}
	.titlebar{margin: 0 auto 30px;}
	.what-row{padding: 30px;}
	.home-abt-shap{z-index: -1;}
	.about-imgbx img{height: 250px;border-radius: 30px 10px 30px 10px;}
	img.yearcomp{height: auto;}
	.about-home-data p{font-size: 17px;line-height: 26px;}

	.home-about-wrp{padding: 30px 0 60px;}
	.project-title{padding:30px 0 60px;}
	.project-block img{height: 300px;}
	.project-slider .slick-slide {
	    margin: 0 10px;
	}
	.project-slider .slick-list {
	    margin: 0 -10px;
	}
	.project__arrows .project__arrow{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}

	.step-wrp{padding: 30px 0 60px;}
	.step-icon{width: 65px;height: 65px;}
	.step-data h3{font-size: 22px;}
	.step-data p{font-size: 15px;line-height: 22px;}
	.counter-wrp{padding: 40px 0;}
	.counter-block h3{font-size: 50px;line-height: 60px;}
	.counter-block p{font-size: 18px;line-height: 26px;}

	.faq-wrp{padding: 60px 0;}
	.faq-data ul li{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
	.faq-list .accordion .accordion-item .accordion-button{font-size: 20px;line-height: 28px;}
	.faq-list .accordion .accordion-body p{font-size: 16px;line-height: 24px;}

	.hire-city-wrp{padding: 40px 0;}
	.hire-city-wrp h2{font-size: 32px;line-height: 40px;margin: 0 0 20px;}
	.hire-city-wrp ul li span{padding: 8px 15px;border-radius: 6px;font-size: 16px;margin: 0 10px 10px 0;}
	.hire-city-wrp ul li a{padding: 8px 15px;border-radius: 6px;font-size: 16px;}

	.hire-wrp{padding: 35px 0;}
	.hire-row h2{font-size: 48px;line-height: 58px;padding: 0 30px 0 0;}
	.hire-row .btn-group a img{max-width: 160px;border-radius: 6px;}
	.footer-top{padding: 45px 0;}
	.footer-about img{height: 50px;}
	.footer-about p{font-size: 16px;line-height: 24px;}
	.social-bx a{width: 40px;height: 40px;line-height: 40px;font-size: 16px;}
	.quicklinks h3{font-size: 22px;margin: 0 0 20px;}
	.quicklinks ul li a{font-size: 18px;line-height: 26px;}
	.footer-contact p{margin: 0 0 20px;}
	.copyright{padding: 20px 0;}
	.copyright p{font-size: 14px;}
	.designby-bx p img{width: 80px;}
	/* **** End Home Page **** */

	/* **** Login & Register Page **** */
	.inner-banner-back img{height: 350px;}
	.inner-center{bottom: 45px;}
	.inner-center h1{font-size: 50px;}
	.hero-shap1 img,.hero-shap1{height: 100%;}
	.hero-shap2{width: 35%;}
	.enter-wrp{padding: 70px 0;}
	.login-block{padding: 70px 50px;}
	.login-block h2{font-size: 34px;}
	.forgot-btn{font-size: 14px;}
	.login-block h6{margin: 15px auto 0;font-size: 14px;}
	/* **** End Login & Register Page **** */
}

@media(min-width:1025px) and (max-width:1200px){
	/* **** Home Page **** */
	.container{max-width: 990px;}
	header{padding: 15px 0 0;}
	.navbar{padding: 15px;}
	.topbar{padding: 0 0 10px;}
	.topbar p{font-size: 14px;}
	.lang-rw ul{max-width: 120px;}
	.lang-rw ul li a{font-size: 12px;padding: 8px 5px;}
	.navbar-brand img{height: 45px;}
	.navbar-light .navbar-nav li{margin-right: 25px;}
	.navbar-light .navbar-nav .nav-link{font-size: 15px;padding: 10px 0;}
	.navbar-light .navbar-nav .nav-link.btn-cnt{padding: 10px 20px;}

	.hero-data-box{padding: 0 50px;}
	.hero-data-box h2,.hero-data-box h1{font-size: 46px;line-height: 56px;margin: 0 0 15px;}
	.hero-data-box p{font-size: 16px;line-height: 24px;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}
	.hero-slider .slick-prev, .hero-slider .slick-next{right: 2%;}
	.hero-slider .slick-prev{left: 2%;right: auto;}
	.btn-main{font-size: 16px;padding: 10px 25px;border-radius: 5px;}
	.search-row{padding: 30px;}
	.search-row .form-group label{font-size: 14px;}
	.search-row .col-md-5{width: 40%;}
	.search-row .col-md-2{width: 20%}
	.search-row .btn-main{padding: 14px 10px;width: 100%;display: block;text-align: center;}

	.what-doyou-wrp{padding: 60px 0 30px;}
	.titlebar h6{padding: 5px;font-size: 12px;}
	.titlebar h2{font-size: 32px;line-height: 40px;}
	.titlebar{margin: 0 auto 30px;}
	.what-row{padding: 30px;}
	.what-box h3{font-size: 26px;line-height: 36px;}
	.home-abt-shap{z-index: -1;}
	.about-imgbx img{height: 250px;border-radius: 30px 10px 30px 10px;}
	img.yearcomp{height: auto;}
	.about-home-data p{font-size: 15px;line-height: 22px;}

	.home-about-wrp{padding: 30px 0 60px;}
	.project-title{padding:30px 0 60px;}
	.project-block img{height: 250px;}
	.project-slider .slick-slide {
	    margin: 0 10px;
	}
	.project-slider .slick-list {
	    margin: 0 -10px;
	}
	.project__arrows .project__arrow{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}

	.step-wrp{padding: 30px 0 60px;}
	.step-icon{width: 65px;height: 65px;}
	.step-data h3{font-size: 22px;}
	.step-data p{font-size: 15px;line-height: 22px;}
	.counter-wrp{padding: 40px 0;}
	.counter-block h3{font-size: 50px;line-height: 60px;}
	.counter-block p{font-size: 18px;line-height: 26px;}

	.faq-wrp{padding: 60px 0;}
	.faq-data ul li{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
	.faq-list .accordion .accordion-item .accordion-button{font-size: 20px;line-height: 28px;}
	.faq-list .accordion .accordion-body p{font-size: 16px;line-height: 24px;}

	.hire-city-wrp{padding: 40px 0;}
	.hire-city-wrp h2{font-size: 32px;line-height: 40px;margin: 0 0 20px;}
	.hire-city-wrp ul li span{padding: 8px 15px;border-radius: 6px;font-size: 16px;margin: 0 10px 10px 0;}
	.hire-city-wrp ul li a{padding: 8px 15px;border-radius: 6px;font-size: 16px;}

	.hire-wrp{padding: 35px 0;}
	.hire-row h2{font-size: 36px;line-height: 44px;padding: 0 30px 0 0;}
	.hire-row .btn-group a img{max-width: 160px;border-radius: 6px;}
	.footer-top{padding: 45px 0;}
	.footer-about{padding: 0;}
	.footer-about img{height: 50px;}
	.footer-about p{font-size: 14px;line-height: 22px;}
	.social-bx a{width: 40px;height: 40px;line-height: 40px;font-size: 16px;}
	.quicklinks h3{font-size: 20px;margin: 0 0 20px;}
	.quicklinks ul li a{font-size: 14px;line-height: 22px;}
	.footer-contact p{margin: 0 0 20px;}
	.footer-contact p{font-size: 16px;line-height: 24px;word-break: break-all;}
	.copyright{padding: 20px 0;}
	.copyright p{font-size: 14px;}
	.designby-bx p img{width: 80px;}
	/* **** End Home Page **** */

	/* **** Login & Register Page **** */
	.inner-banner-back img{height: 350px;}
	.inner-center{bottom: 45px;}
	.inner-center h1{font-size: 50px;}
	.hero-shap1 img,.hero-shap1{height: 100%;}
	.hero-shap2{width: 35%;}
	.enter-wrp{padding: 70px 0;}
	.login-block{padding: 70px 50px;}
	.login-block h2{font-size: 34px;}
	.forgot-btn{font-size: 14px;}
	.login-block h6{margin: 15px auto 0;font-size: 14px;}
	/* **** End Login & Register Page **** */

	/* **** About Page **** */
	.about-wrp{padding:60px 0;}
	.about-pg-row .row{align-items: flex-start;}
	.founder-wrp .about-data,.about-data{padding: 0;}
	.about-data p{font-size: 15px;line-height: 22px;}
	.founder-wrp .about-data p,.founders-say p{font-size: 16px;line-height: 24px;}
	.we-served-wrp{padding: 50px 0;}
	.we-served-wrp .titlebar p{font-size: 14px;line-height: 22px;}
	.we-serve-box{padding: 25px;}
	/* **** End About Page **** */

	/* **** Contact Page **** */
	.inner-content-row{margin: -70px 0 0;}
	.inner-titlebar{padding: 30px;}
	.inner-titlebar h4{font-size: 18px;}
	.inner-titlebar h1{font-size: 36px;}
	.show-block h2, .contact-block h2{font-size: 26px;margin: 0 0 15px;}
	.show-block p,.contact-block p{font-size: 16px;line-height: 24px;margin: 0 0 30px;}
	.contact-block .social-bx{justify-content: flex-start;margin: 0 0 30px;}
	.show-block{padding: 0;}
	.show-block a{font-size: 15px;line-height: 24px;}
	.contact-form{margin: 30px 0;padding: 30px 15px;}
	.contact-form h2{font-size: 26px;margin: 0 0 25px;}
	.contact-form .form-group{margin: 0 0 15px;}
	.quick-contact{padding: 30px 0;}
	.contact-inbox{padding: 30px;}
	.contact-inbox h3{font-size: 26px;}
	.contact-inbox p{font-size: 14px;line-height: 22px;}
	.contact-inbox .btn-group{justify-content: flex-start;}
	.contact-inbox .btn-group .btn-main{font-size: 16px;padding: 10px 25px;border-radius: 4px;}
	/* **** End Contact Page **** */

	/* **** Job Details Page **** */
	.details-cover img{height: 300px;}
	.job-progressbox{padding: 25px 15px;}
	.job-progressbox h3{font-size: 16px;line-height: 24px;word-break: break-all;}
	/* **** End Job Details Page **** */
}

@media(min-width:768px) and (max-width:1024px){
	/* **** Home Page **** */
	header{padding: 15px 0 0;}
	.navbar{padding: 15px;}
	.topbar{padding: 0 0 10px;}
	.topbar p{font-size: 14px;}
	.lang-rw ul{max-width: 120px;}
	.lang-rw ul li a{font-size: 12px;padding: 8px 5px;}
	.navbar-brand img{height: 30px;}
	.navbar-light .navbar-nav li{margin-right: 15px;}
	.navbar-light .navbar-nav .nav-link{font-size: 12px;padding: 10px 0;}
	.navbar-light .navbar-nav .nav-link.btn-cnt{padding: 10px 15px;}

	.hero-data-box{padding: 0 50px;}
	.hero-data-box h2,.hero-data-box h1{font-size: 46px;line-height: 56px;margin: 0 0 15px;}
	.hero-data-box p{font-size: 16px;line-height: 24px;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}
	.hero-slider .slick-prev, .hero-slider .slick-next{right: 2%;}
	.hero-slider .slick-prev{left: 2%;right: auto;}
	.btn-main{font-size: 16px;padding: 10px 25px;border-radius: 5px;}
	.search-row{padding: 30px;}
	.search-row .form-group label{font-size: 14px;}
	.search-row .col-md-5{width: 40%;}
	.search-row .col-md-2{width: 20%}
	.search-row .btn-main{padding: 14px 10px;width: 100%;display: block;text-align: center;}

	.what-doyou-wrp{padding: 60px 0 30px;}
	.titlebar h6{padding: 5px;font-size: 12px;}
	.titlebar h2{font-size: 32px;line-height: 40px;}
	.titlebar{margin: 0 auto 30px;}
	.what-row{padding: 30px;}
	.what-box h3{font-size: 26px;line-height: 36px;}
	.home-abt-shap{z-index: -1;}
	.about-imgbx img{height: 180px;border-radius: 30px 10px 30px 10px;}
	img.yearcomp{height: auto;}
	.about-home-data p{font-size: 15px;line-height: 22px;}

	.home-about-wrp{padding: 30px 0 60px;}
	.project-title{padding:30px 0 60px;}
	.project-block img{height: 250px;}
	.project-slider .slick-slide {
	    margin: 0 5px;
	}
	.project-slider .slick-list {
	    margin: 0 -5px;
	}
	.project__arrows .project__arrow{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}

	.step-wrp{padding: 30px 0 60px;}
	.step-icon{width: 65px;height: 65px;}
	.step-data h3{font-size: 22px;}
	.step-data p{font-size: 15px;line-height: 22px;}
	.counter-wrp{padding: 40px 0;}
	.counter-block h3{font-size: 50px;line-height: 60px;}
	.counter-block p{font-size: 18px;line-height: 26px;}

	.faq-wrp{padding: 60px 0;}
	.faq-data ul li{font-size: 16px;line-height: 24px;margin: 0 0 20px;}
	.faq-list .accordion .accordion-item .accordion-button{font-size: 20px;line-height: 28px;}
	.faq-list .accordion .accordion-body p{font-size: 16px;line-height: 24px;}

	.hire-city-wrp{padding: 40px 0;}
	.hire-city-wrp h2{font-size: 32px;line-height: 40px;margin: 0 0 20px;}
	.hire-city-wrp ul li span{padding: 8px 15px;border-radius: 6px;font-size: 16px;margin: 0 10px 10px 0;}
	.hire-city-wrp ul li a{padding: 8px 15px;border-radius: 6px;font-size: 16px;}

	.hire-wrp{padding: 35px 0;}
	.hire-row h2{font-size: 28px;line-height: 36px;padding: 0 30px 0 0;}
	.hire-row .btn-group a img{max-width: 130px;border-radius: 4px;}
	.footer-top{padding: 45px 0;}
	.footer-about{padding: 0;}
	.footer-about img{height: 40px;}
	.footer-about p{font-size: 12px;line-height: 20px;}
	.social-bx a{width: 40px;height: 40px;line-height: 40px;font-size: 16px;}
	.quicklinks h3{font-size: 20px;margin: 0 0 20px;}
	.quicklinks ul li a{font-size: 14px;line-height: 22px;}
	.footer-contact p{margin: 0 0 20px;}
	.footer-contact p{font-size: 16px;line-height: 24px;word-break: break-all;}
	.copyright{padding: 15px 0;}
	.copyright p{font-size: 13px;}
	.designby-bx p img{width: 60px;}
	#button{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}
	/* **** End Home Page **** */

	/* **** Login & Register Page **** */
	.inner-banner-back img{height: 300px;}
	.inner-center{bottom: 30px;}
	.inner-center h1{font-size: 45px;}
	.hero-shap1 img,.hero-shap1{height: 100%;}
	.hero-shap2{width: 35%;}
	.enter-wrp{padding: 50px 0;}
	.login-block{padding: 50px;}
	.login-block img{width: 60px;}
	.login-block h2{font-size: 26px;}
	.login-block .form-group .form-control{padding: 10px 15px;font-size: 14px;}
	.forgot-btn{font-size: 14px;}
	.login-block .btn-main{padding: 10px 35px;font-size: 14px;}
	.login-block h6{margin: 15px auto 0;font-size: 14px;}
	/* **** End Login & Register Page **** */

	/* **** About Page **** */
	.about-wrp{padding:60px 0;}
	.about-pg-row .row{align-items: flex-start;}
	.founder-wrp .about-data,.about-data{padding: 0;}
	.about-data p{font-size: 15px;line-height: 22px;}
	.founder-wrp .about-data p,.founders-say p{font-size: 16px;line-height: 24px;}
	.we-served-wrp{padding: 50px 0;}
	.we-served-wrp .titlebar p{font-size: 14px;line-height: 22px;}
	.we-serve-box{padding: 25px;}
	/* **** End About Page **** */

	/* **** Contact Page **** */
	.inner-content-row{margin: -70px 0 0;}
	.inner-titlebar{padding: 30px;}
	.inner-titlebar h4{font-size: 16px;}
	.inner-titlebar h1{font-size: 28px;}
	.show-block h2, .contact-block h2{font-size: 26px;margin: 0 0 15px;}
	.show-block p,.contact-block p{font-size: 16px;line-height: 24px;margin: 0 0 30px;}
	.contact-block .social-bx{justify-content: flex-start;margin: 0 0 30px;}
	.show-block{padding: 0;}
	.show-block a{font-size: 15px;line-height: 24px;}
	.contact-form{margin: 30px 0;padding: 30px 15px;}
	.contact-form h2{font-size: 26px;margin: 0 0 25px;}
	.contact-form .form-group{margin: 0 0 15px;}
	.quick-contact{padding: 30px 0;}
	.contact-inbox{padding: 30px;}
	.contact-inbox h3{font-size: 26px;}
	.contact-inbox p{font-size: 14px;line-height: 22px;}
	.contact-inbox .btn-group{justify-content: flex-start;}
	.contact-inbox .btn-group .btn-main{font-size: 16px;padding: 10px 25px;border-radius: 4px;}
	/* **** End Contact Page **** */

	/* **** Dashboard Page **** */
	.dashboard-row ul li{padding: 5px;}
	.dashboard-row ul li a{padding: 15px;border-radius: 6px;}
	.dashboard-row ul li a figure{width: 30px;height: 30px;margin: 0 auto 10px;}
	.dashboard-row ul li a h3{font-size: 14px;line-height: 22px;}
	.dashboard-search-row .row{margin: 0 -5px;}
	.dashboard-search-row .col-md-8{width: 90%;padding: 0 5px;}
	.dashboard-search-row .col-md-4{width: 10%;padding: 0 5px;}
	.dashboard-search-row .search-box{max-width: 100%;}
	.dashboard-search-row .btn-group .btn-filter{width: 50px;height: 50px;line-height: 50px;justify-content: center;}
	.dashboard-search-row .btn-group .btn-filter i{margin: 0;}
	.dashboard-search-row .btn-group .btn-filter span{display: none;}
	.dashboard-search-row .search-box .form-control{padding: 12px 20px 12px 45px;font-size: 16px;line-height: 26px;}
	.dashboard-search-row .search-box i{font-size: 16px;top: 16px;}
	.dashboard-row{margin: 0 0 15px;}
	.labour-list-wrp h2{font-size: 24px;margin: 0 0 25px;line-height: 30px;}
	.labour-box{padding: 25px 15px;}
	.labour-img{margin-right: 10px;}
	.labour-data p{font-size: 14px;}
	.pager-rw{margin: 10px auto 0;}
	/* **** End Dashboard Page **** */

	/* **** Profile Page **** */
	.profile-wrp h2{font-size: 28px;}
	.profile-imgbox .avatar-upload{margin: 0 auto 35px;}
	.profile-form .col-md-4{width: 50%;}
	.profile-form .form-group{margin: 0 0 20px;}
	.profile-form .form-group label{font-size: 14px;}
	.profile-form .form-group .form-control{padding: 10px 15px;font-size: 14px;}
	.custom-rdbx [type="radio"]:checked + label, .custom-rdbx [type="radio"]:not(:checked) + label{font-size: 13px;padding: 12px 10px;}
	select.form-control {
		padding: 12px 45px 12px 15px;
	    -webkit-appearance: none;
	    background-image: url(../images/down-ic.svg);
	    background-repeat: no-repeat;
	    background-size: 12px;
	    background-position: center right 12px;
	}
	.profile-form .form-group .toggle-password{font-size: 14px;bottom: 15px;}
	/* **** End Profile Page **** */

	/* **** Job Details Page **** */
	.details-cover img{height: 300px;}
	.job-progressbox{padding: 25px 15px;}
	.job-progressbox h3{font-size: 16px;line-height: 24px;word-break: break-all;}
	/* **** End Job Details Page **** */
}

@media(min-width:992px) and (max-width:1024px){
	.navbar-brand img{height:40px;}
	.navbar-light .navbar-nav li{margin-right: 20px;}
	.navbar-light .navbar-nav .nav-link{font-size: 14px;padding: 10px 0;}
	.navbar-light .navbar-nav .nav-link.btn-cnt{padding: 10px 20px;}
}

@media(max-width:767px){
	/* **** Home Page **** */
	.container{max-width: 520px;}

	.hire-wrp{padding: 30px 0;}
	.hire-row{flex-flow: column;justify-content: center;}
	.hire-row h2{margin: 0 auto 25px;font-size: 26px;line-height: 36px;text-align: center;max-width: 100%;}
	.hire-row .btn-group{margin: 0 auto;}
	.hire-row .btn-group a{max-width: 130px;}
	.hire-row .btn-group a img{width: 100%;border-radius: 4px;}

	.hero-data-box{padding:0 30px;}
	.hero-data-box h2,.hero-data-box h1{font-size: 28px;line-height: 36px;text-align: center;margin: 0 auto 15px;}
	.hero-data-box p{font-size: 14px;line-height: 22px;text-align: center;margin: 0 auto 15px;}
	.btn-main{padding: 10px 20px;font-size: 14px;}
	.hero-data-box .btn-main{margin: 0 auto;}
	.hero-slider .slick-prev:before, .hero-slider .slick-next:before{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}
	.hero-slider .slick-prev, .hero-slider .slick-next{right: 2%;}
	.hero-slider .slick-prev{left: 2%;right: auto;}

	.search-row{margin:-65px 0 0;padding: 30px;}
	.search-row .form-group{margin: 0 0 15px;}
	.search-row .form-group label{font-size: 14px;}
	.search-row .btn-main{width: 100%;display: block;text-align: center;padding: 15px;font-size: 16px;}

	.what-doyou-wrp{padding: 50px 0 25px;}
	.titlebar{margin:0 auto 30px;}
	.titlebar h6{font-size: 12px;padding: 5px 10px;}
	.titlebar h2{font-size: 26px;line-height: 36px;}
	.what-row{padding: 15px 15px 0;}
	.what-box{margin: 0 0 15px;}
	.what-box h3{font-size: 24px;text-align: center;left: 30px;}

	.home-about-wrp{padding: 25px 0 50px;}
	.about-imgbx img{height: 150px;border-radius: 40px 10px 40px 10px}
	.about-home-data{padding: 30px 0 0;}
	.home-abt-shap{z-index: -1;opacity: 0.50;}
	.about-home-data .titlebar{margin: 0 0 15px;}
	.about-home-data p{font-size: 16px;line-height: 24px;}

	.project-title{padding: 50px 0;}
	.project-title .titlebar{margin: 0 auto 15px;}
	.project-title .titlebar h6{margin: 0 auto 10px;}
	.project-title .btn-group{justify-content: center;}

	.our-project-wrp{padding: 0 0 25px;}
	.step-wrp{padding: 25px 0 20px;}
	.step-wrp .titlebar{margin: 0 0 30px;}
	.step-block{margin: 0 0 30px;}
	.step-icon{margin: 0 0 15px;width: 70px;height: 70px;}
	.step-data h3{font-size: 22px;}
	.step-data p{font-size: 16px;line-height: 24px;}

	.counter-wrp{padding: 30px 0;}
	.counter-wrp .col-md-4{width: 33.33%;}
	.counter-block h3{font-size: 30px;line-height: 36px;margin: 0 auto 10px;}
	.counter-block p{font-size: 14px;line-height: 22px;}

	.faq-wrp{padding: 50px 0;}
	.faq-data{margin: 0 0 30px;}
	.faq-data ul li{margin: 0 0 20px;font-size: 16px;line-height: 24px;}
	.faq-list .accordion .accordion-item .accordion-button{padding: 15px 50px 15px 0;font-size: 20px;}
	.faq-list .accordion .accordion-body p{font-size: 16px;line-height: 24px;}
	.faq-list .accordion .accordion-body{padding: 0 0 15px;}

	.hire-city-wrp{padding: 30px 0;}
	.hire-city-wrp h2{font-size: 30px;line-height: 40px;margin: 0 0 20px;}
	.hire-city-wrp ul li span{padding: 7px 15px;font-size: 15px;border-radius: 4px;margin: 0 6px 6px 0;}
	.hire-city-wrp ul li a{padding: 7px 15px;font-size: 15px;border-radius: 4px;}

	.footer-top{padding: 45px 0;}
	.footer-about{padding: 0 0 30px;}
	.footer-about img{height: 45px;margin: 0 auto 20px;}
	.footer-about p{font-size: 14px;line-height: 22px;text-align: center;}
	.social-bx{justify-content: center;}
	.social-bx a{width: 40px;height: 40px;line-height: 40px;font-size: 16px;}
	.quicklinks{margin: 0 auto 30px;}
	.quicklinks h3{font-size: 20px;text-align: center;margin: 0 auto 15px;}
	.quicklinks ul li a{font-size: 16px;line-height: 24px;text-align: center;}
	.footer-contact p{text-align: center;font-size: 16px;line-height: 24px;}
	.copyright{padding: 15px 0;}
	.copyright .row{flex-flow: column-reverse;}
	.copyright p{font-size: 14px;justify-content: center;}
	.designby-bx p{justify-content: center;margin: 0 auto 15px;}
	.designby-bx p img{width: 75px;}
	#button{width: 35px;height: 35px;line-height: 35px;font-size: 14px;}
	/* **** End Home Page **** */

	/* **** Login & Register Page **** */
	.inner-banner-back img{height: 250px;}
	.inner-center{bottom: 30px;}
	.inner-center h1{font-size: 34px;}
	.hero-shap1 img,.hero-shap1{height: 100%;}
	.hero-shap2{width: 35%;}
	.enter-wrp{padding: 50px 0;}
	.login-block{padding: 50px 25px;}
	.login-block img{width: 60px;}
	.login-block h2{font-size: 26px;}
	.login-block .form-group .form-control{padding: 10px 15px;font-size: 14px;}
	.forgot-btn{font-size: 14px;}
	.login-block .btn-main{padding: 10px 35px;font-size: 14px;}
	.login-block h6{margin: 15px auto 0;font-size: 14px;}
	/* **** End Login & Register Page **** */

	/* **** About Page **** */
	.about-wrp{padding: 50px 0 30px;}
	.about-data{padding: 30px 0 0;}
	.about-data p{font-size: 15px;line-height: 22px;}
	.founders-say{margin: 40px auto;padding: 25px;}
	.founder-wrp .about-data p,.founders-say p{font-size: 14px;line-height: 22px;}
	.founders-say h3{font-size: 18px;line-height: 24px;}
	.about-pg-row.founder-wrp .row{flex-flow: column-reverse;}
	.founder-wrp .about-data{padding: 30px 0 0;}
	.we-served-wrp{padding: 50px 0;}
	.we-served-wrp .titlebar{padding: 0 15px;}
	.we-served-wrp .titlebar p{max-width: 100%;font-size: 14px;line-height: 22px;}
	.we-served-slider .slick-slide {
	    margin: 0 10px;
	}
	.we-served-slider .slick-list {
	    margin: 0 -10px;
	}
	.we-serve-box{padding: 25px;}
	/* **** End About Page **** */

	/* **** Contact Page **** */
	.inner-content-row{margin: -70px 0 0;}
	.inner-titlebar{padding: 30px;}
	.inner-titlebar h4{font-size: 16px;}
	.inner-titlebar h1{font-size: 28px;}
	.show-block h2, .contact-block h2{font-size: 26px;margin: 0 0 15px;}
	.show-block p,.contact-block p{font-size: 16px;line-height: 24px;margin: 0 0 30px;}
	.contact-block .social-bx{justify-content: flex-start;margin: 0 0 30px;}
	.show-block{padding: 30px 0 0;border-top: 1px solid #e0e0e0;}
	.show-block a{font-size: 15px;line-height: 24px;}
	.contact-form{margin: 30px 0;padding: 30px 15px;}
	.contact-form h2{font-size: 26px;margin: 0 0 25px;}
	.contact-form .form-group{margin: 0 0 15px;}
	.quick-contact{padding: 30px 0;}
	.contact-inbox{padding: 30px;}
	.contact-inbox h3{font-size: 26px;}
	.contact-inbox p{font-size: 14px;line-height: 22px;}
	.contact-inbox .btn-group{justify-content: flex-start;}
	.contact-inbox .btn-group .btn-main{font-size: 16px;padding: 10px 25px;border-radius: 4px;}
	/* **** End Contact Page **** */

	/* **** Dashboard Page **** */
	.dashboard-row ul li{width: 33.33%;padding: 5px;}
	.dashboard-row ul li a{padding: 15px;border-radius: 6px;}
	.dashboard-row ul li a figure{width: 30px;height: 30px;margin: 0 auto 10px;}
	.dashboard-row ul li a h3{font-size: 14px;line-height: 22px;}
	.dashboard-search-row .row{margin: 0 -5px;}
	.dashboard-search-row .col-md-8{width: 82%;padding: 0 5px;}
	.dashboard-search-row .col-md-4{width: 18%;padding: 0 5px;}
	.dashboard-search-row .btn-group .btn-filter{width: 50px;height: 50px;line-height: 50px;justify-content: center;}
	.dashboard-search-row .btn-group .btn-filter i{margin: 0;}
	.dashboard-search-row .btn-group .btn-filter span{display: none;}
	.dashboard-search-row .search-box .form-control{padding: 12px 20px 12px 45px;font-size: 16px;line-height: 26px;}
	.dashboard-search-row .search-box i{font-size: 16px;top: 16px;}
	.dashboard-row{margin: 0 0 15px;}
	.labour-list-wrp h2{font-size: 24px;margin: 0 0 25px;line-height: 30px;}
	.labour-box{padding: 25px 15px;margin: 0 0 20px;height: calc(100% - 20px);}
	.labour-img{margin-right: 10px;}
	.labour-data p{font-size: 14px;}
	.pager-rw{margin: 10px auto 0;}
	/* **** End Dashboard Page **** */

	/* **** Profile Page **** */
	.profile-wrp h2{font-size: 28px;}
	.profile-imgbox .avatar-upload{margin: 0 auto 25px;}
	.profile-form .form-group{margin: 0 0 20px;}
	.profile-form .form-group label{font-size: 14px;}
	.profile-form .form-group .form-control{padding: 10px 15px;font-size: 14px;}
	.custom-rdbx [type="radio"]:checked + label, .custom-rdbx [type="radio"]:not(:checked) + label{font-size: 14px;padding: 12px 20px;}
	select.form-control {
	    -webkit-appearance: none;
	    background-image: url(../images/down-ic.svg);
	    background-repeat: no-repeat;
	    background-size: 12px;
	    background-position: center right 12px;
	}
	.profile-form .form-group .toggle-password{font-size: 14px;bottom: 15px;}
	/* **** End Profile Page **** */

	/* **** Job Details Page **** */
	.details-cover img{height: 250px;}
	.job-profile-row{flex-flow: column;}
	.job-profile-box{width: 150px;height: 150px;min-width: 150px;margin: 0 auto 30px;}
	.job-profile-box img{width: 150px;height: 150px;}
	.job-profile-data h1{font-size: 22px;text-align: center;line-height: 30px;}
	.job-profile-data h2{font-size: 15px;text-align: center;}
	.job-profile-data ul{flex-flow: column;}
	.job-profile-data{width: 100%;}
	.job-profile-data ul li{margin: 0 0 5px;}
	.job-tags{justify-content: center;}
	.job-details-row{padding: 25px 0 0;}
	.job-details-row .col-md-3{width: 50%;}
	.job-progressbox{padding: 15px;border-radius: 6px;margin: 0 0 30px;height: calc(100% - 30px);}
	.job-progressbox h3{font-size: 16px;line-height: 24px;}
	.job-description-wrp h3, .key-skill-wrp h3{font-size: 18px;}
	.key-skill-wrp ul li{margin: 0 10px 10px 0;}
	.job-description-wrp{padding: 15px 0 25px;}
	.job-description-wrp p{padding: 15px;border-radius: 10px;font-size: 14px;line-height: 22px;}
	.job-details-wrp .btn-group .btn-secondary{
		padding: 10px 20px;
        font-size: 14px;
	}
	.job-details-wrp .btn-group{padding: 25px 0 0;}

	.search-box{margin: 0 0 15px;}

	.notifications-wrp ul li a{padding: 15px;}
	.notifications-wrp ul li a .notifications-icon{margin-right: 15px;}
	/* **** End Job Details Page **** */
}

/* **** Menu **** */
@media(max-width:767px){	
	.topbar{padding: 0 0 10px;}
	.lang-rw ul{max-width: 120px;}
	.lang-rw ul li a{font-size: 12px;padding: 8px 5px;}
	.topbar p{display: none;}
	.navbar-collapse{
		position: fixed;
		left: -100%;
		top: 0;
		min-height: 100vh;
		background: rgba(255, 255, 255, 0.50);
		backdrop-filter: blur(20px);
		-webkit-backdrop-filter: blur(20px);
		height: 100%;
		width: 100%;
		padding: 150px 0 0;
		overflow: auto;
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}	
	header{padding: 10px 0 0;}
	.navbar{padding: 15px;}
	.navbar-brand img{height: 50px;}
	.navbar-collapse.collapse.show{
		left: 0;
	}
	.navbar-light .navbar-nav{
		margin: 0 auto;
		background: transparent;
	}
	.topbar,.navbar-brand{
		position: relative;
		z-index: 121;
	}
	.navbar-toggler{
		position: relative;
		z-index: 121;
	}
	.nav-row{flex-flow: column;padding: 0 20px;}
	.navbar-light .navbar-nav{
		padding: 0;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.navbar-light .navbar-nav li{
		margin: 0px;
		width: 100%;
	}
	.navbar-light .navbar-nav li:last-child{
		margin: 15px 0 0;
	}
	.navbar-light .navbar-nav li .nav-link{
		font-size: 16px;
		line-height: 26px;
		margin: 0 0;
		padding: 12px 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.navbar-light .navbar-nav .nav-link.btn-cnt{text-align: center;}
	.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover{color: #fff;}
	body.add-fix{
		overflow: hidden;
	}
}
/* **** End Menu **** */

@media(min-width:576px) and (max-width:767px){
	
}

@media(min-width:448px) and (max-width:575px){
	
}